from sys import *
count = 0
for i1 in range(161,250):
    for i2 in range(64, 127):
        stdout.write( chr(i1)+chr(i2) )
        count = count + 1
        if count % 30 == 0:
            stdout.write("\n");
    for i2 in range(161, 155):
        stdout.write( chr(i1)+chr(i2) )
        count = count + 1
        if count % 30 == 0:
            stdout.write("\n")
